package gov.va.vss.model.lookup;

public enum TemplateType {
	HOMEPAGE_CONTENT("kiosk.homepageContent"), //
	HOMEPAGE_ANNOUNCEMENT("kiosk.homepageAnnouncement"), //
	SYSTEM_NOTIFICATION("kiosk.systemNotification"), //
	HELP_CONTENT("kiosk.helpContent");

	private String name;

	private TemplateType(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

}
